.restaurant-description .caps-link{margin: .9375rem 0;}
.restaurant-description .groups-link{margin-top: 28.5px;}

.reserve-container{display: none!important}

.tab-messages{
	display: flex;
    width: 100%;
    flex-wrap: nowrap;
    position: fixed;
    bottom: 0;
    z-index: 4;
}
.tab-messages .tab-btn{flex-grow: 1;width: inherit;display: flex;justify-content: center;}
.reserve-container {
    position: unset;
    bottom: unset;
    z-index: unset;
    width: unset;
}
.delivery-wrapper{cursor: default !important;border-right: 2px solid white;height: 3.125rem;
    padding: 1rem 0;
    z-index: 4;
    text-align: center;
    cursor: pointer;
    display: block;
    transition: all .3s ease-in-out;}
.delivery-wrapper:hover{background: white;}
.delivery-wrapper h5, .delivery-wrapper ul, .delivery-wrapper li{display: flex;line-height: 1.4;flex-direction: row}
.delivery-wrapper h5{color: #fff;text-transform: uppercase;font-size: .875rem;letter-spacing: 1.5px; font-weight: 500;transition: all .3s ease-in-out;}
.delivery-wrapper ul{margin: 0;}
.delivery-wrapper li a{color: #fff;text-transform: uppercase;font-size: .875rem;letter-spacing: 1.5px; font-weight: 500;transition: all .3s ease-in-out;padding: 0 0 0 8px;margin: 0;}
.delivery-wrapper li a{ border-right: 2px solid white;margin: 0 8px 0 0;padding: 0 8px 0 0;}
.delivery-wrapper li:last-child a{ border-right: none;margin: 0;}

.reserve-modal__open-table-container--close{background: white}

.tab-messages.reserve-open .delivery-wrapper,.tab-messages.reserve-open .reserve-banner{display: none;transition: all .3s ease-in-out;}

@media print, screen and (min-width: 64em){
    .main-navigation ul li {
        width: 16.66%;
    }
}

@media (max-width: 420px){
	.tab-messages {
	    flex-wrap: wrap;
	    flex-direction: column;
	}
	.tab-messages .tab-btn {
	    flex-grow: 0;
	    width: 100%;
	}
	.delivery-wrapper h5{display: none;}
	.delivery-wrapper{background: white!important}
	.delivery-wrapper li a{
		border-left: none;
	    padding: 0 6px 0 0;
	    margin: 0 6px 0 0;
	    border-right-width: 2px;
	    border-right-style: solid;
	}
	.delivery-wrapper li a span{display: none}
	.delivery-wrapper ul li:last-child a{padding: 0;margin: 0;border: none;}

}